.l-89020974 { position: relative; z-index: 5; }
.l-4406e2c9 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-9602e35f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7f45f983 { display: none; }
.l-8d653426 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7d9bdfcb { font-size: 24px; font-weight: 600; }
.l-f61681c3 { margin-left: auto; margin-right: auto; }
.l-f61681c3.active { display: block; }
.l-892e2d08 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7fe7ad4e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7fe7ad4e:hover { text-decoration: underline; }
.l-1ca1b54d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-46ef2ae2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4406e2c9 { height: 80px; }
.l-7f45f983 { display: flex; }
.l-55a86bbf { display: none; }
.l-f61681c3 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f61681c3.active { display: block; }
.l-892e2d08 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-1ca1b54d { display: flex; }
 }@media screen and (max-width: 576px) { .l-4406e2c9 { justify-content: space-between; }
.l-8d653426 { font-size: 28px; }
.l-7d9bdfcb { font-size: 20px; }
.l-f61681c3 { width: 100%; }
 }
.l-7ce1d959 { position: relative; }
.l-7ce1d959 .l-f93eb8a5 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-32431a04 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-72d3fbe8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-72d3fbe8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-72d3fbe8 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-32431a04 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b0510b53 { text-align: center; }
 }
.l-ffa392e0 { display: flex; align-items: center; gap: var(--size-m); }
.l-01944a92 { flex: 1; }
.l-cedb2f4b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ffa392e0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f6715faf { text-align: center; }
 }
.l-ad48df50 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ad48df50 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ad48df50 { padding: var(--size-s); }
 }
.l-159f71f7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-faf1f4ba { flex: 1; }
.l-0b6c8190 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b1e885ad { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-0caec642 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-159f71f7 { flex-direction: column; gap: var(--size-m); }
.l-faf1f4ba { text-align: center; }
 }@media screen and (max-width: 576px) { .l-0b6c8190 { gap: var(--size-s); }
.l-b1e885ad { flex-direction: column; gap: var(--size-xxs); }
 }
.l-83da5d93 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-fae6f314 { width: 50%; }
.l-7e8f06ee { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-8244ed1f { padding: var(--size-s) var(--size-m); }
.l-c5e59ba9 { transform: scale(1.2); }
.l-f010dbc0 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2855ca0c svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-83da5d93 { padding: 20px 20px 10px; }
.l-c5e59ba9 { transform: none; }
 }@media screen and (max-width: 768px) { .l-fae6f314 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-83da5d93 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-7e8f06ee { text-align: center; }
 }
.l-8aca7d5b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-90e09cac { text-align: center; }
.l-8aca7d5b { column-count: 1; }
 }
.l-26ae0f9f { display: flex; align-items: center; gap: var(--size-m); }
.l-ae67d969 { flex: 1; }
.l-14a5b716 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-26ae0f9f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-665a92d2 { text-align: center; }
 }
.l-518b046c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-518b046c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-7e50b10f { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-7e50b10f::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-2d233712::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-1d165e6d { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ba1ccdee { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-7f117bf3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a61f2545 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-5a94af01 { padding-bottom: 37px; }
.l-5a94af01::before { bottom: 0; }
.l-35481080 { padding-top: 35px; }
.l-35481080::before { top: 0; }
@media screen and (max-width: 768px) { .l-518b046c { flex-direction: column; }
.l-518b046c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1251ffb4 { width: 50%; }
.l-1d165e6d { margin: 0; align-self: initial; }
.l-ba1ccdee { order: 2; margin-left: auto; align-self: initial; }
.l-7f117bf3 { order: 3; align-self: initial; }
.l-a61f2545 { margin-left: auto; align-self: initial; }
.l-7e50b10f { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-7e50b10f::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-5a94af01 { padding-bottom: var(--size-xs); }
.l-35481080 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-35481080::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-518b046c::before { left: 0; }
.l-1251ffb4 { width: 100%; }
.l-1d165e6d { margin: 0; }
.l-ba1ccdee { margin: 0; }
.l-7f117bf3 { margin: 0; }
.l-a61f2545 { margin: 0; }
.l-7e50b10f { padding-left: var(--size-s); }
.l-7e50b10f::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-5a94af01 { margin: 0; padding-top: 35px; }
.l-35481080 { padding-top: 35px; }
 }
.l-8a4ede53 { display: flex; position: relative; gap: var(--size-s); }
.l-8a4ede53 * { flex: 1; }
.l-42dafa58 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-3297763c { flex-shrink: 0; }
.l-304a4f82 { grid-column: span 2; }
.l-7bbb15b1 { user-select: none; }
.l-7bbb15b1[open] .l-9dbca0cf { transform: rotate(45deg); }
.l-635cea6a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-635cea6a::-webkit-details-marker { display: none; }
.l-9dbca0cf { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9dbca0cf svg { fill: var(--color-primary); }
.l-888304cd { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-635cea6a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9dbca0cf { width: 24px; height: 24px; }
.l-9dbca0cf svg { width: 16px; height: 16px; }
.l-888304cd { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-8a4ede53 { flex-direction: column; }
.l-42dafa58 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-304a4f82 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-8a4ede53 { text-align: center; }
 }
.l-dedd90b2 { text-align: center; }

.l-df165c9d { padding: 0; }
@media screen and (max-width: 1280px) { .l-f3b7d8f9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-df165c9d { padding: 0 var(--wrapper-padding); }
.l-e39b4f0d { column-count: 1; }
.l-f3b7d8f9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e39b4f0d { text-align: center; }
 }
.l-bed91bfd { width: 60%; }
.l-fb7597bc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-0bab9aed { flex: 1; }
.l-06daca9b { position: relative; }
.l-06daca9b::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-e7552290::before { display: none; }
@media screen and (max-width: 870px) { .l-142690a3 { flex-direction: column; }
.l-bed91bfd { width: 100%; }
.l-fb7597bc { display: grid; grid-template-columns: 1fr 1fr; }
.l-fb7597bc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-fb7597bc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-06daca9b::before { display: none; }
 }@media screen and (max-width: 576px) { .l-bed91bfd { text-align: center; }
.l-fb7597bc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-fb7597bc::before { display: none; }
.l-fb7597bc::after { display: none; }
.l-06daca9b::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-e7552290::before { display: none; }
 }
.l-c4d9a65c { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-3f4fddf3 { flex: 1; display: flex; flex-direction: column; }
.l-e256b096 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-78b18fa5 { flex: 1; }
@media screen and (max-width: 768px) { .l-78b18fa5 { margin-top: var(--size-m); }
.l-c4d9a65c { flex-direction: column; height: auto; }
 }
.l-70309094 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c4bc445d { text-align: center; }
.l-70309094 { column-count: 1; }
 }
.l-3d1965dc { display: flex; align-items: center; gap: var(--size-m); }
.l-a5dae1fb { flex: 1; }
.l-d8f82663 { flex: 1; }
@media screen and (max-width: 768px) { .l-3d1965dc { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-d8f82663 { text-align: center; }
 }
.l-60826053 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-28efbc80 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-28efbc80::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-ac5c7dc9 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-9ad9dedf { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f24ceeac { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-6f94dece { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-b23dd134 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-28efbc80 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-28efbc80::after { display: none; }
.l-ac5c7dc9 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-60826053 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-ac5c7dc9 { text-align: center; }
.l-9ad9dedf { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-1bd15528 { color: var(--color-text); }
.l-9ad9dedf { grid-template-columns: 1fr; }
.l-f24ceeac { padding: var(--size-xs); }
.l-6f94dece { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-72f3c1e6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-372dc083 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-08205ecd { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-50866333 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-be1d0b50 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-cf7427b8 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-14bd5a5d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-bc42e9c5 { fill: var(--color-text); }
.l-a84b619f { stroke: var(--color-text); }
.l-1307d1e4 { stroke: var(--color-text); }
.l-085e3cbb { display: flex; flex-direction: column; }
.l-42170979 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-72f3c1e6 { flex-direction: column; }
.l-07bc9f5c { margin-top: 0; }
.l-08205ecd { flex: 1; }
.l-42170979 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-085e3cbb { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-372dc083 { align-items: center; text-align: center; }
.l-08205ecd { padding: var(--size-s); }
.l-50866333 { transform: translateY(var(--size-xl)); }
.l-be1d0b50 { flex-direction: column; align-items: center; }
.l-42170979 { height: 370px; }
 }
.l-42144539 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-98738bcf { padding: var(--size-m) var(--size-xl); }
.l-75d65e1b { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-1c292fb3 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-b4ee2eb2 { display: flex; justify-content: flex-start; width: 270px; }
.l-99c0297e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d03f45c7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-04d487d9 { display: flex; justify-content: flex-start; align-items: center; }
.l-e0402d82 { font-size: 36px; margin-right: var(--size-xs); }
.l-a1c6763a { font-size: 24px; font-weight: 600; line-height: 1; }
.l-addd5c2d { width: 32%; }
.l-9d049ff7 { margin-right: var(--size-xl); }
.l-15259d2d { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a56aa815 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-75d65e1b { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-1c292fb3 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-894cf68d { text-align: center; }
.l-addd5c2d { width: 100%; text-align: center; order: 2; }
.l-9d049ff7 { margin-right: 0; order: 3; }
.l-15259d2d { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-98738bcf { padding: var(--size-s); }
.l-b4ee2eb2 { width: 100%; }
.l-a56aa815 { flex-direction: column; align-items: center; }
.l-15259d2d { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-5932d8fd { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-9955f3a8 { fill: var(--color-text-light); }
.l-58f06845 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5932d8fd { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a2fd796a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7569480f { display: block; }
.l-ed0f2f6f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dd1015a1 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5614dd9c { width: 100%; }
@media screen and (max-width: 768px) { .l-a2fd796a { padding: var(--size-s); }
.l-ed0f2f6f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-dd1015a1 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5614dd9c { width: auto; }
 }@media screen and (max-width: 576px) { .l-dd1015a1 { gap: var(--size-xxs); }
 }
.l-bdc689d7 { position: relative; z-index: 5; }
.l-3c268356 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c7bb6b74 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-3138d7d8 { display: none; }
.l-9f69760c { font-size: 34px; margin-right: var(--size-xxs); }
.l-931ad53e { font-size: 24px; font-weight: 600; }
.l-1dc8f0fc { margin-left: auto; margin-right: auto; }
.l-1dc8f0fc.active { display: block; }
.l-18c0333e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e60f7c58 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e60f7c58:hover { text-decoration: underline; }
.l-e67e2d39 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-73c58d6a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3c268356 { height: 80px; }
.l-3138d7d8 { display: flex; }
.l-4299b515 { display: none; }
.l-1dc8f0fc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1dc8f0fc.active { display: block; }
.l-18c0333e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e67e2d39 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3c268356 { justify-content: space-between; }
.l-9f69760c { font-size: 28px; }
.l-931ad53e { font-size: 20px; }
.l-1dc8f0fc { width: 100%; }
 }
.l-7046a2f5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e69b576b { padding: var(--size-m) var(--size-xl); }
.l-a5050314 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-ec77c654 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-cf698c82 { display: flex; justify-content: flex-start; width: 270px; }
.l-a57d7cc8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ff5bdddc { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e6821dde { display: flex; justify-content: flex-start; align-items: center; }
.l-58c472d8 { font-size: 36px; margin-right: var(--size-xs); }
.l-0bab4755 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-d9745eb3 { width: 32%; }
.l-1d29a2b9 { margin-right: var(--size-xl); }
.l-eba44486 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-ef659e56 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a5050314 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-ec77c654 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0d3bc9ec { text-align: center; }
.l-d9745eb3 { width: 100%; text-align: center; order: 2; }
.l-1d29a2b9 { margin-right: 0; order: 3; }
.l-eba44486 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-e69b576b { padding: var(--size-s); }
.l-cf698c82 { width: 100%; }
.l-ef659e56 { flex-direction: column; align-items: center; }
.l-eba44486 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-a69b02e6 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-fc40bb24 { fill: var(--color-text-light); }
.l-6113eac9 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a69b02e6 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-842bb5af { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d1c01e56 { display: block; }
.l-7b8c0e4f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1871f91c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-17a951ae { width: 100%; }
@media screen and (max-width: 768px) { .l-842bb5af { padding: var(--size-s); }
.l-7b8c0e4f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1871f91c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-17a951ae { width: auto; }
 }@media screen and (max-width: 576px) { .l-1871f91c { gap: var(--size-xxs); }
 }
.l-81dd1986 * + * { margin-top: var(--size-xs); }
.l-81dd1986 ul { list-style: disc; }
.l-81dd1986 ul li { margin-left: 16px; }

.l-2e435907 * + * { margin-top: var(--size-xs); }
.l-2e435907 ul { list-style: disc; }
.l-2e435907 ul li { margin-left: 16px; }

.l-164232b5 * + * { margin-top: var(--size-xs); }
.l-164232b5 ul { list-style: disc; }
.l-164232b5 ul li { margin-left: 16px; }
